Projects
Get project details
GET
Returns details of a single project by its identifier.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
project_id*stringSuccessful Response
application/json- response
project_id*Project IdProject identifier.
project_name*Project NameHuman-friendly name of the project.
created_at*Created AtISO 8601 timestamp of when the project was created.
jobs*array<string>List of job started within the project.
curl -X GET "https://example.com/project/string"{ "project_id": "string", "project_name": "string", "created_at": "string", "jobs": [ "string" ]}